Subject: Re: ^T Question

From: David L Miller <[email-masked]>
Date: Fri, 1 Apr 1994 15:58:05 -0800 (PST)

Matt,

As you have noted, Pine currently has a wee bit of trouble handling 
hidden directories in the browser.  We have not yet come up with a 
solution we are completely happy with, but it is on our to-do list...

Thanks for the report!

--DLM

|\ |  |\/|  David L. Miller    [email-masked]  (206) 685-6240
|/ |_ |  |  Software Engineer, Pine Development Team   (206) 685-4045 (FAX)
University of Washington, Networks & Distributed Computing, JE-20
4545 15th Ave NE, Seattle WA 98105, USA

On Tue, 29 Mar 1994, Matt Simmons wrote:

> Since pine doesn't know how to rotate sigs yet, to read in a new one, I 
> have to go the ^R ^T route... Unfortunately, the only way to get into 
> the .sigfiles directory is to type in /home3/zarthac/.sigfiles/ then hit 
> ^T.  Needless to say this gets annoying.  Could you fix ^T so that either 
> I can merely type .sigfiles/ or ~/.sigfiles/ or even have it display . 
> files automatically?  thanks
> 
>    [email-masked]  Matt Simmons  Bradley University, Peoria, IL
>                     Found in the BU Scout Personals:  
>   "Jane--I don't want to be alone again for Valentine's Day.  I want to work 
>     this out.  I was just hurt that you would sleep with my best friend ... 
>      repeatedly ... in my bed.  Actually, never mind.  Go to hell.   John"
> 
>